p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1200px;height:1400px;z-index:1;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-2px;top:-5px;width:1202px;height:247px;z-index:2;background:url('./images/contact_Box2.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:848px;top:45px;width:327px;height:60px;z-index:3;}
#But8 {display:block;overflow:hidden;position:absolute;left:932px;top:149px;width:168px;height:39px;z-index:4;background:url('./buttons/contact_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -168px 0;}
#But8.Over {background-position: -336px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But8.Up p {top:9px;left:49px;}
#But8.Down p {top:10px;left:50px;}
#But8.Over p {top:9px;left:49px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:932px;top:105px;width:168px;height:39px;z-index:5;background:url('./buttons/contact_But8.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -168px 0;}
#But9.Over {background-position: -336px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But9.Up p {top:9px;left:29px;}
#But9.Down p {top:10px;left:30px;}
#But9.Over p {top:9px;left:29px;}
#But9 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:52px;top:36px;width:751px;height:186px;z-index:6;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img1Inner {position:absolute;width:745px;height:180px;border: 3px solid rgba(0,128,192,1.0);}
#Text1 {display:block;position:absolute;left:848px;top:79px;width:336px;height:46px;z-index:7;}
#But6 {display:block;overflow:hidden;position:absolute;left:932px;top:198px;width:168px;height:39px;z-index:8;background:url('./buttons/contact_But8.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -168px 0;}
#But6.Over {background-position: -336px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial;font-size:17px;color:#FFFFFF;}
#But6.Up p {top:9px;left:46px;}
#But6.Down p {top:10px;left:47px;}
#But6.Over p {top:9px;left:46px;}
#But6 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-4px;top:242px;width:1205px;height:89px;z-index:9;background:url('./images/contact_Box1.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:54px;top:19px;width:159px;height:35px;z-index:10;background:url('./buttons/contact_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But1.Up p {top:5px;left:54px;}
#But1.Down p {top:6px;left:55px;}
#But1.Over p {top:5px;left:54px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:300px;top:19px;width:159px;height:35px;z-index:11;background:url('./buttons/contact_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But2.Up p {top:5px;left:14px;}
#But2.Down p {top:6px;left:15px;}
#But2.Over p {top:5px;left:14px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:523px;top:19px;width:131px;height:35px;z-index:12;background:url('./buttons/contact_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -131px 0;}
#But3.Over {background-position: -262px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But3.Up p {top:5px;left:43px;}
#But3.Down p {top:6px;left:44px;}
#But3.Over p {top:5px;left:43px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:735px;top:19px;width:159px;height:35px;z-index:13;background:url('./buttons/contact_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But4.Up p {top:5px;left:21px;}
#But4.Down p {top:6px;left:22px;}
#But4.Over p {top:5px;left:21px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:991px;top:19px;width:159px;height:35px;z-index:14;background:url('./buttons/contact_But1.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Rockwell;font-size:20px;color:#FFFFFF;}
#But5.Up p {top:5px;left:30px;}
#But5.Down p {top:6px;left:31px;}
#But5.Over p {top:5px;left:30px;}
#But5 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:262px;top:0px;width:1px;height:87px;z-index:15;}
#Img3Inner {position:absolute;width:-5px;height:81px;border: 3px solid rgba(158,183,209,1.0);}
#Img6 {display:block;overflow:hidden;position:absolute;left:494px;top:2px;width:1px;height:84px;z-index:16;}
#Img6Inner {position:absolute;width:-5px;height:78px;border: 3px solid rgba(158,183,209,1.0);}
#Img5 {display:block;overflow:hidden;position:absolute;left:685px;top:2px;width:1px;height:84px;z-index:17;}
#Img5Inner {position:absolute;width:-5px;height:78px;border: 3px solid rgba(158,183,209,1.0);}
#Img4 {display:block;overflow:hidden;position:absolute;left:930px;top:2px;width:1px;height:84px;z-index:18;}
#Img4Inner {position:absolute;width:-5px;height:78px;border: 3px solid rgba(158,183,209,1.0);}
#Text9 {display:block;position:absolute;left:40px;top:448px;width:548px;height:345px;z-index:19;}
#Text10 {display:block;position:absolute;left:40px;top:343px;width:421px;height:87px;z-index:20;}
#Text2 {display:block;position:absolute;left:760px;top:853px;width:300px;height:245px;z-index:21;}
#Img2 {display:block;overflow:hidden;position:absolute;left:40px;top:869px;width:329px;height:246px;z-index:22;}
#Img2Inner {position:absolute;width:325px;height:242px;border: 2px solid rgba(0,0,0,1.0);}
#Text3 {display:block;position:absolute;left:519px;top:785px;width:486px;height:482px;z-index:23;}
#Img7 {display:block;overflow:hidden;position:absolute;left:980px;top:351px;width:176px;height:105px;z-index:24;}
#Img7Inner {position:absolute;width:176px;height:105px;border:0px;}
#Text5 {display:block;position:absolute;left:993px;top:364px;width:167px;height:22px;z-index:25;}
#Img8 {display:block;overflow:hidden;position:absolute;left:464px;top:459px;width:503px;height:246px;z-index:26;}
#Img8Inner {position:absolute;width:503px;height:246px;border:0px;}
